> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Agent

> 
Delete an agent from your project. This operation cannot be undone.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json delete /api/v2/projects/{project_id}/agents/{agent_id}
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/{project_id}/agents/{agent_id}:
    delete:
      tags:
        - Agents
      summary: Delete Agent
      description: |-

        Delete an agent from your project. This operation cannot be undone.
      operationId: delete_delete_agent
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
        - name: agent_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties: {}
                title: EmptyResponse
                type: object
          description: EmptyResponse()
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````